a:link.creditos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:normal;
	text-decoration: none;
}
a:visited.creditos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:normal;
	text-decoration: none;
}
a:hover.creditos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight:normal;
	text-decoration: underline;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cd363a;
	text-decoration: none;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.semilla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.menu_sup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_sup2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #844500;
	text-decoration: none;
}
.texto_comun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #676767;
	text-decoration: none;
}
.mas_rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cd363a;
	text-decoration: none;
}
.mas_marron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #844500;
	text-decoration: none;
}
.titular_encuesta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.texto_arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.menu_int {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fe7701;
	text-decoration: none;
}
.borde_tabla {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #e8e8e8;
	border-left-color: #e8e8e8;
}
.mas_gris {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.mas_rojo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cd363a;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #cd363a;
	border-right-color: #cd363a;
	border-bottom-color: #cd363a;
	border-left-color: #cd363a;
}
.texto_verd11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.mas_gris_8 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.borde_tabla_izq {
	background-image: url('../../../../estilos/img/fondo_esq_gris.html');
	background-repeat:  repeat-y;
	background-position: left top
}
.reloj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
}

.campotexto{
	width: 300px;
	height:18px;
	border: solid #cc0000 1px;
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #cc0000;
	padding-left:3px;
}

.areatexto{
	width: 300px;
	height:150px;
	border: solid #cc0000 1px;
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #cc0000;
	padding-left:3px;
}

.boton{
	width: 150px;
	height:18px;
	border: solid #cc0000 1px;
	background-color:#e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E60005;
}


.margensubmenu {padding:7px; margin:0}
.margensubmenu a:hover{text-decoration:underline;}
.pie a {color:#888}
img {border:0px none; }

.cab { text-align:right; font-size:120%;font-family:"Trebuchet MS", Arial, sans-serif; color:#AE5B00; letter-spacing:-1px; margin:0px 5px}

.textocomun a {color:#FF6600;}
.peq td {font-size:90%; color:#444}

.margenes {background: #FFFBEC}

.textocomun {font-family: Verdana, sans-serif;	font-size: 10px; color: #676767; text-decoration: none; }
.verdana14titulares {font-family: Verdana, sans-serif; font-size:110%; font-weight:bold;}
